» Ubuntu » Paketit

Error

two or more packages specified (jlha-utils hardy)